baseURL = 'https://stclabs.it/'
languageCode = 'it-it'
title = 'STC Labs SRL SB'
theme = 'hugo-universal-theme'



# Site language. Available translations in the theme's `/i18n` directory.
defaultContentLanguage = "it"

# number of words of summarized post content (default 70)
summaryLength = 70

# not pluralize title pages by default
pluralizelisttitles = false

[services]
# Enable comments by entering your Disqus shortname
#    [services.disqus]
#        shortname = "devcows"

    # Enable Google Analytics by entering your tracking code
    [services.googleAnalytics]
        id = ""



# Define the number of posts per page
[pagination]
    pagerSize = 10

# Main menu
[menu]


# Menu: Link Home Page
[[menu.main]]
    name       = "Home"
    identifier = "menu.home"
    url        = "/"
    weight     = 1

# Menu: Chi siamo
[[menu.main]]
    name       = "Chi siamo"
    identifier = "menu.chisiamo"
    url        = "/img/pc-stclabs.png"
    weight     = 3

[[menu.main]]
    name       = "STC Labs"
    identifier = "section.stclabs"
    url        = ""
    weight     = 1
    parent     = "menu.chisiamo"
    post       = 1


[[menu.main]]
    name       = "Chi siamo"
    url        = "/about"
    weight     = 1
    parent     = "section.stclabs"

[[menu.main]]
    name       = "Il team"
    url        = "/ilteam"
    weight     = 2
    parent     = "section.stclabs"


[[menu.main]]
    name       = "Società benefit"
    url        = "/socbenefit"
    weight     = 3
    parent     = "section.stclabs"


# Menu: Soluzioni
[[menu.main]]
    name       = "Soluzioni"
    identifier = "menu.soluzioni"
    url        = "/img/pc-ai1.png"
    weight     = 3

[[menu.main]]
    name       = "eCommerce"
    identifier = "section.ecommerce"
    url        = ""
    weight     = 1
    parent     = "menu.soluzioni"
    post       = 1

[[menu.main]]
    name       = "MyDesk B2B"
    url        = "/mydeskb2b"
    weight     = 1
    parent     = "section.ecommerce"

[[menu.main]]
    name       = "MyDesk Rete Vendita"
    url        = "/mydeskvendite"
    weight     = 2
    parent     = "section.ecommerce"

[[menu.main]]
    name       = "Pulse Officina"
    url        = "/pulseofficina"
    weight     = 3
    parent     = "section.ecommerce"

[[menu.main]]
    name       = "Pulse Service"
    url        = "/pulseservice"
    weight     = 4
    parent     = "section.ecommerce"

[[menu.main]]
    name       = "Integrazioni custom"
    url        = "/integrazionicustom"
    weight     = 5
    parent     = "section.ecommerce"

[[menu.main]]
    name       = "AI"
    identifier = "section.ai"
    url        = ""
    weight     = 2
    parent     = "menu.soluzioni"
    post       = 2

[[menu.main]]
    name       = "AI e processi aziendali"
    url        = "/aibusiness"
    weight     = 1
    parent     = "section.ai"


[[menu.main]]
    name       = "Tailored development"
    identifier = "section.tailored"
    url        = ""
    weight     = 3
    parent     = "menu.soluzioni"
    post       = 2

[[menu.main]]
    name       = "Progettazione e Sviluppo"
    url        = "/customdev"
    weight     = 1
    parent     = "section.tailored"

[[menu.main]]
    name       = "System Integration"
    url        = "/systemintegration"
    weight     = 1
    parent     = "section.tailored"



# Menu: Blog
#[[menu.main]]
#    name       = "Blog"
#    identifier = "menu.blog"
#    url        = "/blog/"
#    weight     = 5

#[[menu.main]]
#    name       = "FAQ"
#    identifier = "menu.faq"
#    url        = "/faq/"
#    weight     = 6

# Menu: Contatti
[[menu.main]]
    identifier = "contact"
    name       = "Contact"
    url        = "/contact/"
    weight     = 7


# Top bar social links menu

#[[menu.topbar]]
#    weight = 1
#    name = "Phone"
#    url = "tel:+39 xxx yyy yyy yy"
#    pre = "<i class='fas fa-2x fa-phone'></i>"

#[[menu.topbar]]
#    weight = 2
#    name = "GitHub"
#    url = "https://github.com/devcows/hugo-universal-theme"
#    pre = "<i class='fab fa-2x fa-github'></i>"

#[[menu.topbar]]
#    weight = 3
#    name = "Facebook"
#    url = "https://facebook.com"
#    pre = "<i class='fab fa-2x fa-facebook'></i>"

[[menu.topbar]]
    weight = 4
    name = "Linkedin"
    url = "https://www.linkedin.com/company/stc-labs-s-r-l-societ%C3%A0-benefit/"
    pre = "<i class='fab fa-2x fa-linkedin'></i>"

[[menu.topbar]]
    weight = 5
    name = "Email"
    url = "mailto:info@stclabs.it"
    pre = "<i class='fas fa-2x fa-envelope'></i>"

[params]
    viewMorePostLink = "/blog/"
    author = "DevCows"
    defaultKeywords = ["devcows", "hugo", "go"]
    mainSections = ["blog"]
    defaultDescription = "Site template made by Devcows using Hugo"

    # Social media
#    facebook_site = "" # the Facebook handle of your site ('https://www.facebook.com/HANDLE')
#    twitter_site = "GoHugoIO" # the Twitter handle of your site (without the '@')
    default_sharing_image = "img/sharing-default.png"

    # Google Maps widget: If `googleMapsApiKey` is not set, no key will be passed to Google (which likely results in a broken map widget).
#    enableGoogleMaps = true
#    googleMapsApiKey = "AIzaSyAv7Sza8NSp9_l_g8G2vlo0H4ydEPn_2jY"
#    latitude = "-12.043333"
#    longitude = "-77.028333"

    # Style options: default (light-blue), blue, green, marsala, pink, red, turquoise, violet
    style = "red"

    # Since this template is static, the contact form uses www.formspree.io as a
    # proxy. The form makes a POST request to their servers to send the actual
    # email. Visitors can send up to a 50 emails each month for free.
    #
    # What you need to do for the setup?
    #
    # - register your account to https://formspree.io/register
    # - login and create new form
    # - set your form's endpoint url under 'formspree_action' below
    # - upload the generated site to your server
    # - test a dummy email yourself
    # - you're done. Happy mailing!
    #
    # Enable the contact form by entering your Formspree.io endpoint url
    formspree_action = "https://formspree.io/sample/of/endpoint"
    contact_form_ajax = false

    # Formspree form supports Google reCAPTCHA Key (type v2).
    # If you use this feature, you should enable reCAPTCHA feature in the Formspree dashboard.
    #
    # By default, Formspree use a redirect page for recaptcha widget.
    # If you use a recaptcha widget in your contact page, you should do next steps.
    # (if you don't want, skip these steps)
    #
    #   1. register your site on Google recaptcha admin page: https://www.google.com/recaptcha/admin
    #   2. select reCAPTCHA v2 and checkbox widget type.
    #   3. remember site key and secret key.
    #   4. enter secret key into "Custom reCAPTCHA Key" field in your Formspree form setting page.
    #   5. change `enableRecaptchaInContactForm` is to true
    #   6. enter site key into `googleRecaptchaKey` to enable a recaptcha widget in your page.
    #
    enableRecaptchaInContactForm = false
    googleRecaptchaKey = "site_key_for_google_recaptcha"

    about_us = "<p><b>STC Labs</b> progetta il sistema nervoso digitale delle aziende. Connettiamo persone, dati e processi attraverso soluzioni tecnologiche moderne, costruite su misura e pensate per durare nel tempo. Affianchiamo le imprese nel loro percorso di trasformazione digitale, traducendo la complessità in sistemi semplici, efficienti e scalabili.</p>"
    copyright = "Copyright (c) 2025-2026, STC Labs Srl SB; all rights reserved - <a href='/informazioni'>informazioni</a>"

    # Format dates with Go's time formatting
    date_format = "January 2, 2006"

    dropdown_mouse_over = false

    disabled_logo = false
    logo_text = "STC Labs"

    logo = "img/logo-stclabs.png"
    logo_small = "img/logosmall-stclabs.png"
    contact_url = "/contact"
    address = """<p class="text-uppercase"><strong>STC Labs s.r.l. Società Benefit</strong>
        <br>Via Luigi Casale n. 7 
        <br>05100 Terni (TR)
        <br>Email: info@stclabs.it
        <br>P.IVA e CF: 01742190554        
      </p>
      """

[permalinks]
    blog = "/blog/:year/:month/:day/:contentbasename/"

# Enable or disable top bar with social icons
[params.topbar]
    enable = true
    text = """<p class="hidden-sm hidden-xs">Contattaci: info@stclabs.it.</p>
      <p class="hidden-md hidden-lg">
      
      <a href="mailto:info@stclabs.it" data-animate-hover="pulse"><i class="fas fa-envelope"></i></a>
      </p>
      """

# Enable and disable widgets for the right sidebar
[params.widgets]
    categories = true
    tags = true
    search = true

[params.carouselCustomers]
    items = 6
    auto_play = false
    slide_speed = 2000
    pagination_speed = 1000

[params.carouselTestimonials]
    items = 4
    auto_play = false
    slide_speed = 2000
    pagination_speed = 1000

[params.carouselHomepage]
    # All carousel items are defined in their own files. You can find example items
    # at 'exampleSite/data/carousel'.
    # For more information take a look at the README.
    enable = true
    auto_play = true
    slide_speed = 2000
    pagination_speed = 1000

[params.features]
    enable = true
    cols = 3 # Default: 3, Available values 2,3,4,6
    # All features are defined in their own files. You can find example items
    # at 'exampleSite/data/features'.
    # For more information take a look at the README.

# Testimonials
[params.testimonials]
    enable = false
    # All testimonials are defined in their own files. You can find example items
    # at 'exampleSite/data/testimonials'.
    # For more information take a look at the README.
    title = "Testimonials"
    subtitle = "We have worked with many clients and we always like to hear they come out from the cooperation happy and satisfied. Have a look what our clients said about us."

[params.see_more]
    enable = true
    icon = "fas fa-phone"
    title = "Parliamo del tuo progetto"
    subtitle = "Se stai affrontando una sfida di trasformazione digitale o vuoi capire come rendere i tuoi processi più efficienti, siamo qui per aiutarti. Raccontaci il tuo contesto: insieme valuteremo il percorso migliore."
    link_url = "contact"
    link_text = "Contattaci"


[params.clients]
    enable = true
    # All clients are defined in their own files. You can find example items
    # at 'exampleSite/data/clients'.
    # For more information take a look at the README.
    title = "Clienti e Partner"
    subtitle = ""

# Post dal blog
#[params.recent_posts]
#    enable = true
#    title = "From our blog"
#    subtitle = "Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Vestibulum tortor quam, feugiat vitae, ultricies eget, tempor sit amet, ante. Donec eu libero sit amet quam egestas semper. Aenean ultricies mi vitae est. Mauris placerat eleifend leo."
#    hide_summary = false

# Post recenti nel footer
#[params.footer.recent_posts]
#    enable = true





[taxonomies]
    category = "categories"
    tag = "tags"
    author = "authors"
